.gazeta_num_list {
    margin-left: -15px;
}


.gazeta_num_item{
    display: inline-block;
    width: 147px;
    padding-bottom: 25px;
    margin-left:14px;
}

.gazeta_num_item time{
    color: #dc232a;
    display: block;
    font: 0.8em/1.4em 'Roboto', sans-serif;
    margin-bottom: 2px;
}


.gazeta_num_list a img{
    border: 1px solid #cccccc;
    display: block;
    margin-bottom: 10px;
}

.numb_title a{
    font: bold 0.9em/1.1em 'PT Serif', Georgia, serif;
    color: #000000;
    text-decoration: none;
}

.numb_title a:hover{
    text-decoration: underline;
}


.content .subscribtion_header{
    border-bottom: 1px solid #999999;
}

.content .subscribtion_header_content{
    background-image: none;
    padding: 20px 185px 15px 10px;
    position: relative;
    height: 33px;
    overflow: hidden;
}

.content .subscribtion_header_image {
    margin-top: -37px;
}

.content .subscribtion_header_image img{
    border-bottom: 0;
}

.subscribtion_header .button_red, .subscribtion_header .subscribtion_button{
    position: absolute;
    right: 10px;
    top:25px;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 200;
    font-size: 0.769em;
    text-align: center;
}

.subscribtion_header .button_red, .subscribtion_header .subscribtion_button{
    position: absolute;
    right: 10px;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 200;
}

.subscribtion_header .button_red{
    top:35px;
    width: 130px;
}

.subscribtion_header .subscribtion_button{
    top:10px;
    width: 130px;
}
.year_menu{
	border-bottom: 3px solid #000000;
	margin-right: 10px;
}
.year_menu .header_options_red ol{
	border-right: 3px solid #999999;
	border-left: 3px solid #999999;
}
.year_menu .header_options_red ol li{
	padding-bottom: 7px;
}
.year_menu .header_options_red ol li:hover, .year_menu .header_options_red ol .active{
	background: url('/img/big_black_delta_up.png') no-repeat bottom center;
}

.content .subscribtion_block ol {
    background-image: none;
}

.content .subscribtion_block ol li a{
    font-weight: bold;
}

.number_header{
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 15px;
}

.number_header .button_red{
    left: 388px;
}

.number_header .subscribtion_button {
    left: 228px
}

.number_header .button_red, .number_header .subscribtion_button {
    position: absolute;
    bottom: 17px;
}

.number_header .red_button{
    bottom: 17px;
    right: 160px;
}


.number_header .time_box{
    background-image: none;
}

.number_header .articl_topline_info{
    margin-bottom: 10px;
}

.prew_tags{
    padding-bottom: 25px;
}


.number_header .subscribtion_list{ 
    font: 0.875em/1.2em 'PT Serif', Georgia, serif;  
    padding-top: 10px;
    overflow: hidden;  
}

.number_header .subscribtion_list a{
    color: #000000;
    text-decoration: none;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 1em;
}

.number_header .subscribtion_list a:hover{
    text-decoration: underline;
}

.number_header .subscribtion_list li{
    margin-bottom: 20px;
}

.numb_foto{
    float: left;
    margin-right: 20px;
    display: block;
}

.numb_foto .subscribtion_footer{
    padding: 10px 0px 10px 0;
    text-align: center;
}

.number_content_prew .header_options{
    margin-bottom: 20px;
}

.your_env .current_issues_header{
    border-bottom-color:#cc0000;
    background: url(../img/img_sprite.png) no-repeat -170px -274px #000000;
    position: relative;
}

.right_bot_img{
    position: absolute;
    bottom: 0;
    right: 10px;
}

.right_block_bottom_box{
    border: 1px solid #dedede;
    border-top:0;
    padding: 10px 5px 15px 5px;
    position: relative;
}

.your_env .button_red{
    float: right;
}

.your_env  select{
    font: 0.8em/1.4em 'Roboto', sans-serif;
    margin: 0 5px 0 0;
    padding-left: 5px;
    width: 65px;
    text-align: center;
    box-sizing: content-box;
    border: 1px solid #cccccc;
}

.your_env  select.num_date_sel{
    width: 95px;
}

.publication_name{
    margin-left: 120px;
    height: 30px;
    font: bold 1.2em/1.4em 'PT Serif', Georgia, serif;
}


.publication_name a{
    color: #000000;
    text-decoration: none;
}

.publication_name a:hover{
    text-decoration: underline;
}


.subscribtion_header_content a{
    color: #000000;
    text-decoration: none;
}

.subscribtion_header_content a:hover{
    text-decoration: underline;
}
.number_header .link_bottom_right{
	position: absolute;
	right: 0;
	bottom: 19px;
}

@media (max-width: 1000px){
    .content .subscribtion_header_image {
        margin-top: 10px;
        height: auto;
        margin-bottom: 10px;
        border-bottom: 1px solid #cccccc;
     }
     .publication_name {
         margin-left: 10px;
     }

    .content .subscribtion_header_content{
        height: auto;
        }
    .content .subscribtion_header_content {
        background-image: none;
        padding: 20px 10px 65px 10px;
        }
    .subscribtion_header .button_red,
    .subscribtion_header .subscribtion_button{
        left:120px;
        right: auto;
        top:auto;
        bottom: 35px;
    }

    .subscribtion_header .button_red {
        left:120px;
        bottom: 10px;
     }
    .publication_name{
        height: auto;
        padding-bottom: 3px;
     }

    .numb_foto {
        width: 32.5%;
        margin-right: 1.5%;
    }

    .number_header .button_red,
    .number_header .subscribtion_button{
        left: 34%;
        width: 140px;
        text-align: center;
    }

    .number_header .subscribtion_button{
        bottom: 45px;
    }
    .prew_tags {
        padding-bottom: 55px;
    }

	.gr_lfet_marg {
        padding-left: 15px;
    }


}

@media (max-width: 479px){
    .subscribtion_header .button_red, .subscribtion_header .subscribtion_button{
    padding-left: 10px;
    padding-right: 10px;
    }
	.number_header .link_bottom_right{
		position: absolute;
		right: auto;
		left: 34%;
		bottom: 74px;
	}
}

@media (max-width: 320px) {
    .number_header .numb_foto{
        width: 210px;
        margin: 0 auto;
        float: none;
     }

    .number_header .subs_artic_anons{
        display: none;
    }
    .number_header .subscribtion_list li {
        margin-bottom: 10px;
    }
	.number_header .subscribtion_button{
		bottom: 65px;
	}
	.number_header .button_red{
		bottom: 37px;
	}
    .number_header .button_red, .number_header .subscribtion_button, .number_header .link_bottom_right {
    left: 50%;
    width: 140px;
    margin-left: -80px;
    right: auto;
    }
	.number_header .link_bottom_right{
		text-align: center;
		bottom: 13px;
		width: 160px;
	}
	.prew_tags{
		padding-bottom: 75px;
	}

}